Subject: Wallpaper Search
From: [email-masked] (Christopher Stewart)
To: [email-masked]
Date: Sun, 22 Oct 95 22:10 PDT

In a message dated Sun, 22 Oct 1995 16: [email-masked] writes:

J> I am modeling a kitchen scene. I want to place wallpaper on the wall.
J> My drawing ability is very poor, so I can't create an image map worthy
J> of being used. I don't have a flatbed scanner to scan actual
J> wallpaper. Can someone direct me to a PD source for brushes that make
J> nice wallpaper?
J>  
J> Thanks,
J>  
J> JF

     Go to your local bookstore and grab a nice picture book by
William Morris. Morris and Co. made wonderful wallpaper. The great
thing about it is the fact that it's made to repeat ;-).

                                          Christopher

ps. He's been dead a long time <sniff>.

--------------------
There is a collection of Lightwave tricks        Christopher Stewart
and tips (collected from usenet) at the            PRIMORDIAL SOUP!
site below. Illustrations and more to come.     Graphics/WWW/Animation
--> [email-masked] <--> http://www.IslandNet.com/~dretch/ <---

* Offline Orbit 0.73c *
--
[email-masked] (Christopher Stewart) sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]